.l-21818f4c { position: relative; z-index: 5; }
.l-a0036a47 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-caaa466a { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-d12ac9ad { display: none; }
.l-8da77689 { font-size: 34px; margin-right: var(--size-xxs); }
.l-2b3beaa0 { font-size: 24px; font-weight: 600; }
.l-4ddff7e2 { margin-left: auto; margin-right: auto; }
.l-4ddff7e2.active { display: block; }
.l-4a23fb80 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-e3a1c0d7 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-e3a1c0d7:hover { text-decoration: underline; }
.l-15bc590b { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-3944832c { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-a0036a47 { height: 80px; }
.l-d12ac9ad { display: flex; }
.l-aace0e6c { display: none; }
.l-4ddff7e2 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-4ddff7e2.active { display: block; }
.l-4a23fb80 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-15bc590b { display: flex; }
 }@media screen and (max-width: 576px) { .l-a0036a47 { justify-content: space-between; }
.l-8da77689 { font-size: 28px; }
.l-2b3beaa0 { font-size: 20px; }
.l-4ddff7e2 { width: 100%; }
 }
.l-ad7f6dd1 { display: flex; align-items: center; gap: var(--size-s); }
.l-a5057a9b { flex: 1; }
.l-1900bc54 { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-8d8b3c61 { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-ad7f6dd1 { flex-direction: column; }
.l-1900bc54 { flex: auto; }
.l-8d8b3c61 { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-1900bc54 { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-c264814a { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-773ff38a { text-align: center; }
.l-c264814a { column-count: 1; }
 }
.l-4e100757 { display: flex; align-items: center; gap: var(--size-m); }
.l-00481ce0 { flex: 1; }
.l-76fc3d60 { flex: 1; }
@media screen and (max-width: 768px) { .l-4e100757 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-76fc3d60 { text-align: center; }
 }
.l-c1ecee8f { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-ca8cdd6b { flex: 0 1 560px; }
.l-730f18c0 { flex: 1 1 630px; }
.l-5dc1bfb5 { flex: 1; }
.l-c65bc087 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-476fdbc9 { flex: 1; }
.l-ab22dc85 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-5fd959f8 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-c1ecee8f { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-ca8cdd6b { flex: auto; }
.l-730f18c0 { flex: auto; width: 100%; }
.l-c65bc087 { margin-top: var(--size-s); }
.l-476fdbc9 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-ab22dc85 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-ca8cdd6b { text-align: center; }
.l-c65bc087 { flex-direction: column; }
.l-476fdbc9 { flex: auto; text-align: center; }
.l-ab22dc85 { align-items: center; }
 }
.l-ccb5325e { width: 60%; }
.l-13ebc53f { padding: var(--size-s) var(--wrapper-padding); }
.l-303e2b33 { display: flex; justify-content: flex-start; }
.l-303e2b33 svg { fill: var(--color-secondary); }
.l-033cc781 { justify-content: flex-end; }
.l-ccff8cd3 { padding: 0 var(--wrapper-padding); }
.l-e2a16394 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-ccb5325e { width: 100%; }
 }@media screen and (max-width: 576px) { .l-47a4012f { flex-direction: column; }
.l-303e2b33 svg { transform: scale(0.6); }
.l-ccff8cd3 { padding: 0 50px 0 50px; }
.l-e2a16394 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-ccff8cd3 { padding: 0; }
.l-e2a16394 { padding: 0; }
 }
.l-1dfdd82e { padding: 0; }
@media screen and (max-width: 1280px) { .l-5aeb18db { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-1dfdd82e { padding: 0 var(--wrapper-padding); }
.l-2e177d6c { column-count: 1; }
.l-5aeb18db { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-2e177d6c { text-align: center; }
 }
.l-40fa43d7 { text-align: center; }

.l-3604014f { width: 60%; }
.l-3033af9c { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-3033af9c::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-27dd155a { flex: 1; }
.l-92d1d42b { position: relative; height: 100%; }
.l-92d1d42b::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-f5ff18d2 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-0fae1b58 { flex-direction: column; }
.l-3604014f { width: 100%; }
.l-3033af9c { flex-direction: column; }
.l-3033af9c::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-92d1d42b { display: flex; justify-content: flex-start; align-items: center; }
.l-92d1d42b::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-f5ff18d2 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-3604014f { text-align: center; }
.l-3033af9c::before { left: 57px; }
.l-92d1d42b::before { left: 50px; }
.l-f5ff18d2 { font-size: 32px; flex: 0 0 75px; }
 }
.l-a2012752 { display: flex; gap: var(--size-s); }
.l-a2012752 * { flex: 1; }
.l-00fefbe9 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-d2babafa { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-a2012752 { text-align: center; }
.l-00fefbe9 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-a2012752 { flex-direction: column; gap: var(--size-xs); }
 }
.l-4b869910 { display: flex; align-items: center; gap: var(--size-m); }
.l-17866e44 { flex: 1; }
.l-ca831801 { flex: 1; }
@media screen and (max-width: 768px) { .l-4b869910 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-ca831801 { text-align: center; }
 }
.l-c49ee3cf { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-c49ee3cf { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-c49ee3cf { padding: var(--size-s); }
 }
.l-05272e2a { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-05272e2a::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-d318e9ac { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-d318e9ac::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-3d327560::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-9135569a { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-d317604a { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-153def5a { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-2bd156da { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-7f913a30 { padding-bottom: 37px; }
.l-7f913a30::before { bottom: 0; }
.l-d97f5011 { padding-top: 35px; }
.l-d97f5011::before { top: 0; }
@media screen and (max-width: 768px) { .l-05272e2a { flex-direction: column; }
.l-05272e2a::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-3f32fb35 { width: 50%; }
.l-9135569a { margin: 0; align-self: initial; }
.l-d317604a { order: 2; margin-left: auto; align-self: initial; }
.l-153def5a { order: 3; align-self: initial; }
.l-2bd156da { margin-left: auto; align-self: initial; }
.l-d318e9ac { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-d318e9ac::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-7f913a30 { padding-bottom: var(--size-xs); }
.l-d97f5011 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-d97f5011::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-05272e2a::before { left: 0; }
.l-3f32fb35 { width: 100%; }
.l-9135569a { margin: 0; }
.l-d317604a { margin: 0; }
.l-153def5a { margin: 0; }
.l-2bd156da { margin: 0; }
.l-d318e9ac { padding-left: var(--size-s); }
.l-d318e9ac::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-7f913a30 { margin: 0; padding-top: 35px; }
.l-d97f5011 { padding-top: 35px; }
 }
.l-69f31fe9 { position: relative; gap: var(--size-s); }
.l-69f31fe9 * { flex: 1; }
.l-2af199c5 { width: 80%; margin-inline: auto; }
.l-9ecb0466 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-d9fed64b { user-select: none; }
.l-d9fed64b[open] .l-8775d8ef { transform: scaleY(1); }
.l-88ce6e4c { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-88ce6e4c::-webkit-details-marker { display: none; }
.l-8775d8ef { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-8775d8ef svg { fill: var(--color-primary); }
.l-6c04eae9 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-88ce6e4c { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-6c04eae9 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-69f31fe9 { flex-direction: column; }
.l-2af199c5 { width: 100%; margin-top: var(--size-m); }
.l-9ecb0466 { margin-right: var(--size-s); }
 }
.l-543e682b { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-7fc1be83 { text-align: center; }
.l-543e682b { column-count: 1; }
 }
.l-612d8918 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-6030670b { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-a25394f8 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-a25394f8 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-612d8918 { padding: 0; flex-direction: column-reverse; }
.l-6030670b { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-a25394f8 { text-align: center; }
 }
.l-5bb37ae7 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-ba133178 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-ba133178::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-98f91421 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-a2228e25 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-945f8b3d { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-4a6d97d7 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-6edb4a32 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-ba133178 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-ba133178::after { display: none; }
.l-98f91421 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-5bb37ae7 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-98f91421 { text-align: center; }
.l-a2228e25 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-08e82cf9 { color: var(--color-text); }
.l-a2228e25 { grid-template-columns: 1fr; }
.l-945f8b3d { padding: var(--size-xs); }
.l-4a6d97d7 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-5140cbd4 { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-829fe051 { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-8bf7314f { display: flex; justify-content: flex-start; }
.l-05d3cfef { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-1943dafa { display: flex; justify-content: flex-start; align-items: center; }
.l-d15ec5a7 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-144d38db { fill: var(--color-text); }
.l-88fa7802 { stroke: var(--color-text); }
.l-dd26225d { stroke: var(--color-text); }
.l-7addd0c9 { display: flex; flex-direction: column; }
.l-5f66edab { flex: 0 0 50%; height: 383px; }
@media screen and (max-width: 870px) { .l-5140cbd4 { flex-direction: column; }
.l-829fe051 { width: 100%; flex: 0 0 auto; }
.l-8bf7314f { flex-direction: column; }
.l-05d3cfef { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-d307e9fa { width: 100%; display: flex; justify-content: space-between; }
.l-1943dafa { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-d15ec5a7 { margin-right: 0; }
.l-7addd0c9 { margin-top: var(--size-xs); }
.l-5f66edab { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-829fe051 { padding: var(--size-xs); }
.l-d307e9fa { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-1943dafa { align-items: center; }
.l-7addd0c9 { text-align: center; }
.l-5f66edab { height: 370px; }
 }
.l-8c7da9b3 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-387954c1 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-b8b7f881 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-57379376 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-61779974 { display: flex; justify-content: flex-start; }
.l-49cd1604 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-b2fefc51 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-f4cea8b8 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-c2801e17 { font-size: 36px; margin-right: var(--size-xs); }
.l-6a4dc390 { font-size: 24px; font-weight: 600; }
.l-f327cadb { flex: 1; }
.l-9d084f3c { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-1c04b0d2 { margin-left: var(--size-s); }
.l-4ba84768 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-4240a799 { flex-direction: column; gap: var(--size-xl); }
.l-f4cea8b8 { flex: auto; }
.l-b8b7f881 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-179be615 { margin-top: 0; }
.l-1c04b0d2 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-387954c1 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-57379376 { flex: auto; width: 100%; text-align: center; }
.l-6c9fabc7 { text-align: center; }
.l-9d084f3c { flex-direction: column; align-items: center; }
.l-b8b7f881 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-c07b8f66 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-c07b8f66 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-c07b8f66 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-75db6b6e { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-8d5d7da6 { display: block; }
.l-f1ca9409 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-53df8155 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-df5ae255 { width: 100%; }
@media screen and (max-width: 768px) { .l-75db6b6e { padding: var(--size-s); }
.l-f1ca9409 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-53df8155 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-df5ae255 { width: auto; }
 }@media screen and (max-width: 576px) { .l-53df8155 { gap: var(--size-xxs); }
 }
.l-8218f0e0 { position: relative; z-index: 5; }
.l-04f9351e { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-4110222c { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-738dcd4a { display: none; }
.l-926da566 { font-size: 34px; margin-right: var(--size-xxs); }
.l-203a15ce { font-size: 24px; font-weight: 600; }
.l-f47a544d { margin-left: auto; margin-right: auto; }
.l-f47a544d.active { display: block; }
.l-3117b5d7 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-b6737594 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-b6737594:hover { text-decoration: underline; }
.l-bec2425d { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-cbeb635c { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-04f9351e { height: 80px; }
.l-738dcd4a { display: flex; }
.l-8402b4b7 { display: none; }
.l-f47a544d { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-f47a544d.active { display: block; }
.l-3117b5d7 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-bec2425d { display: flex; }
 }@media screen and (max-width: 576px) { .l-04f9351e { justify-content: space-between; }
.l-926da566 { font-size: 28px; }
.l-203a15ce { font-size: 20px; }
.l-f47a544d { width: 100%; }
 }
.l-ec48c5f3 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-27ec8aea { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-e083af51 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-dd78223d { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-2b9c6a67 { display: flex; justify-content: flex-start; }
.l-f89fe87e { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-4f447b8d { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-ea5594a2 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-7b4d8af4 { font-size: 36px; margin-right: var(--size-xs); }
.l-66a692e6 { font-size: 24px; font-weight: 600; }
.l-57ed08ed { flex: 1; }
.l-2e53a80e { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-ee20411e { margin-left: var(--size-s); }
.l-047ed5c6 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-564b6c27 { flex-direction: column; gap: var(--size-xl); }
.l-ea5594a2 { flex: auto; }
.l-e083af51 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-bcbee424 { margin-top: 0; }
.l-ee20411e { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-27ec8aea { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-dd78223d { flex: auto; width: 100%; text-align: center; }
.l-77d4e328 { text-align: center; }
.l-2e53a80e { flex-direction: column; align-items: center; }
.l-e083af51 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-3ba61990 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-3ba61990 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-3ba61990 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-c894df9c { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-f60bb643 { display: block; }
.l-839328d2 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-c54a8be6 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-2a180a33 { width: 100%; }
@media screen and (max-width: 768px) { .l-c894df9c { padding: var(--size-s); }
.l-839328d2 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-c54a8be6 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-2a180a33 { width: auto; }
 }@media screen and (max-width: 576px) { .l-c54a8be6 { gap: var(--size-xxs); }
 }
.l-ccc90f41 * + * { margin-top: var(--size-xs); }
.l-ccc90f41 ul { list-style: disc; }
.l-ccc90f41 ul li { margin-left: 16px; }

.l-f1ab85b6 * + * { margin-top: var(--size-xs); }
.l-f1ab85b6 ul { list-style: disc; }
.l-f1ab85b6 ul li { margin-left: 16px; }

.l-419f58d4 * + * { margin-top: var(--size-xs); }
.l-419f58d4 ul { list-style: disc; }
.l-419f58d4 ul li { margin-left: 16px; }
